<template>
  <div class="app-container">
   <h1>系统维护中</h1>
  </div>
</template>

<script>
export default {
  name: "Apitype",
  data() {
    return {};
  },
  created() {

  },
  methods: {

  }
};
</script>
